<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb</groupId>
    <artifactId>root</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <artifactId>underlying</artifactId>
  <packaging>pom</packaging>
  <name>ENTAXY :: UNDERLYING</name>
  <description>Support artifacts and patches for underlying components</description>
  <modules>
  	
  	<module>/org.apache.felix.configadmin-1.9.16.entaxy</module>
  	<module>org.apache.aries.blueprint.cm-1.3.2.entaxy</module>
  	
  	<module>cellar.entaxy</module>
  	<module>camel.entaxy</module>
  	<module>h2.entaxy</module>
  	<module>artemis.entaxy</module>
    <module>woodstox-core-asl.entaxy</module>
  	<module>entaxy-underlying-configuration</module>
  	
  	<module>entaxy-underlying-features</module>
  	
  </modules>
</project>